deploy.ant.properties.file=C:\\Users\\Etienne\\AppData\\Roaming\\NetBeans\\8.2rc\\config\\GlassFishEE6\\Properties\\gfv3-1003523160.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/Etienne/glassfish5/glassfish/domains/domain1
j2ee.server.home=C:/Users/Etienne/glassfish5/glassfish
j2ee.server.instance=[C:\\Users\\Etienne\\glassfish5\\glassfish;C:\\Users\\Etienne\\glassfish5\\glassfish\\domains\\domain1]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=C:/Users/Etienne/glassfish5
user.properties.file=C:\\Users\\Etienne\\AppData\\Roaming\\NetBeans\\8.2rc\\build.properties
